Subject: bug#51927: 27.2; Rename `highlight-nonselected-windows'

From: Juri Linkov <[email-masked]>
Date: Thu, 18 Nov 2021 19:20:30 +0200

> This variable seems poorly named, in more ways than one.  Could we
> consider renaming it (by aliasing and perhaps deprecating the old name)?

I agree that it's poorly named.  In bug#49844 we are developing a new feature
for which the most suitable name would be `highlight-nonselected-windows' -
it will highlight nonselected windows by changing their background color.
Unfortunately this name is already occupied by this unrelated variable.
But like Eli said it's too late to rename this variable.